@charset "UTF-8";
/* CSS Document */

			body {
			margin: 0;
			
		}
#home {
	height: auto;

}
#MainContent{
	position: relative;
	padding-left: 20%;
	height: auto;
	background: #fff;
	overflow: auto;
}


#MainContenthome{
	position: relative;
	padding-left: 20%;
	height: 600px;
	overflow: auto;
	z-index: -100;
}

#MainContent p{
	font-family: 'Raleway', sans-serif;
    font-size: 18px;
	color:#3F3F3F;
	
	
}

.make_it_white h1, .make_it_white h2, .make_it_white p{
	color: #fff !important;
}

@media only screen and (max-width: 800px) {
	.make_it_white{
		display: none;
	}
	
}

.extraP{
	font-size: 22px;
	font-style: italic;
}

#MainContent ul{
	font-family: 'Raleway', sans-serif;
	line-height: 22px;
    font-size: 16px;
	color:#3F3F3F;
	padding-right: 40px;
	padding-left: 20px;
	
	
}

#MainContent ul a:link, a:visited, a:active{
	font-family: 'Raleway', sans-serif;
	line-height: 22px;
    font-size: 16px;
	color:#3F3F3F;

	
	
}

#MainContent ul a:hover{
	font-family: 'Raleway', sans-serif;
	line-height: 22px;
    font-size: 16px;
	color:#2F76F6;


	
	
}

h1{
	font-family: 'Raleway', sans-serif;
    font-size: 48px;
	color:#214990;
	
	
}

h2{
	font-family: 'Raleway', sans-serif;
    font-size: 24px;
	color:#000;
	
	
}

h3{
	font-family: 'Raleway', sans-serif;
    font-size: 18px;
	color:#458ec0;
	
	
}

.spacer{
	height: 40px;
}

.spacerTwo{
	height: 2px;
}
		
		#title_name {
			padding-top: 25px;
			position: relative;
			height: 215px;
			color: #000;
			background-color: #fff;
			opacity: 0.7;
		}
		
		.Title {
			font-family: 'Raleway', sans-serif;
			letter-spacing: 10px;
			font-size: 3vw;
			text-align: center;
			z-index: 12;
		}
		
		.SubtitleOne {
			position: absolute;
			top: 85px;
			width: 100%;
			font-family: 'Raleway', sans-serif;
			font-size: 18px;
			text-align: center;
			font-weight: bolder;
			z-index: 9;
		}
		
		.Subtitle {
		
			display: inline-table;
			position: absolute;
			top: 115px;
			width: 100%;
			font-family: 'Raleway', sans-serif;
			font-size: 14px;
			text-align: center;
			z-index: 9;
		}

@media only screen and (max-width: 600px) {
    .SubtitleOne {
       display: none;
    }
	
	.Subtitle {
       display: none;
    }
	
}


@media only screen and (min-width: 600px) {
    .SubtitleOne {
       display: block;
    }
	
	.Subtitle {
       display: block;
    }
	
}
		
		.logo {
			margin-left: 40px;
			position: absolute;
			background-image: url(images/logo.png);
			background-repeat: no-repeat;
			-webkit-background-size: contain;
			-moz-background-size: contain;
			-o-background-size: contain;
			background-size: contain;
			height: 200px;
			width: 200px;
			z-index: 100;
		}
		
		.menu_holder {
			position: relative;
			top: 110px;
			height: 50px;
			width: 100%;
			text-align: center;
			font-family: 'Raleway', sans-serif;
			font-size: 18px;
			line-height: 50px;
			background-image: url(images/menu_bg.png);
			background-repeat: repeat;
		}
		
		.menu_holder span {
			padding: 10px;
		}

.MobileMenu{
	display: none;
	position: fixed;
	top: 0px;
	background-color:#d0eef7;
	width: 100%;
	z-index: 1000;
}



@media only screen and (min-width: 600px) {
	
	.mobileBars{
	
	display: none;
		
}
	
}

@media only screen and (max-width: 600px) {
    .theMenu span {
       display: none;
    }
	

	.mobileBars{
	
	display: block;
		font-size: 42px;
		
}
}

        .menu_holder a:link, a:visited, a:active, a:hover {
			text-decoration: none;
			color: #000;
		}
		
		.menu_holder span:hover {
			background-color: #2089b2;
		}
		
		.menuPhone {
			float: right;
			margin-right: 20px;
		}
		
		.menuLeft {
			float: left;
			margin-right: 120px;
		}



.contentBlockOne{
	display: inline-block;
	float: left;
	width: 80%;
	min-width: 400px;
}

.contentBlockThree{
	display: inline-block;
	float: left;
	width: 20%;
	min-width: 400px;
	min-height: 400px;
}

.contentBlockThreeAA{
	display: inline-block;
	float: left;
	width: 20%;
	min-width: 400px;
	min-height: 200px;
}

.contentBlockTwo{
	display: inline-block;
	float: left;
	width: 40%;
	min-width: 400px;
}

.contentBlockFour{
	display: inline-block;
	float: left;
	width: 80%;
	min-width: 400px;
}


.map {
  width: 100%;
  /*
  transition: filter 0.3s, box-shadow 0.3s;
  -webkit-transition: filter 0.3s, -webkit-filter 0.3s, box-shadow 0.3s;
}
.profile-link:hover .profile-pic, 
.profile-link:focus .profile-pic {
  */
  -webkit-filter: url(#monochrome);
  filter:  url(#monochrome);
}
.defs-only {
  position: absolute;
  height: 0; width: 0;
  overflow: none;
  left: -100%;
}

.sendit{
	color: #FFF;
	background-color: #1aa2c8;
	height: 35px;
	width: 150px;
}

input{
	margin: 10px 10px 10px 6px;
	padding-left: 10px;
	border: solid 1px #ccc;
	height: 35px;
	width: 40%;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
}
textarea{
	
	margin: 10px 10px 10px 6px;
	padding: 10px;
	border: solid 1px #ccc;
	height: 425px;
	width: 85%;
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	
}

.appointImages{
	padding: 20px;
}

.reelHolder{
	display: inline-block;
	float: left;
	width: 80%;
	min-width: 400px;
}
.imagereel{
	display: inline-block;
	float: left;
	width: 25%;
	min-width: 80px;
}
#contactME {
	cursor: pointer;
}